{
    "dc_identifier": "nl.mnre1034.2i.2018.11",
    "dc_title": "2e deelbesluit op Wob-verzoek over Benzinewet",
    "dc_type": "2i",
    "dc_description": "De minister van Binnenlandse Zaken en Koninkrijksrelaties heeft op 4 juni 2018 een 2e deelbesluit genomen op een verzoek in het kader van de Wet openbaarheid van bestuur (Wob). Het betreft een verzoek om informatie over de Benzinewet.",
    "dc_source": "https://open.overheid.nl/Details/ronl-e87cb666-225f-4e24-b52b-474c1c59cc0e/1",
    "dc_publisher": "mnre1034",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2018-06-04",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-03-05",
    "foi_publishedDate": "2018-06-13",
    "dc_date_year": "2018",
    "dc_publisher_name": "Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "206",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1034.2i.2018.11.doc.1",
            "dc_title": "Besluit wob-verzoek inzake Benzinewet",
            "foi_fileName": "Besluit wob-verzoek inzake Benzinewet.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/ronl-e87cb666-225f-4e24-b52b-474c1c59cc0e/pdf"
        }
    ]
}